package com.zksy.electricity;


import org.mybatis.spring.annotation.MapperScan;
import org.springframework.boot.SpringApplication;
import org.springframework.boot.autoconfigure.SpringBootApplication;

@SpringBootApplication
@MapperScan(basePackages = "com.zksy.electricity.mapper")
public class ElectricityApplication {
    public static void main(String[] args) {
        SpringApplication.run(ElectricityApplication.class, args);
        System.out.println("电表服务启动成功");
    }
}
